Bug 2357 - urpmi --auto-update fail with md5sum mismatch
: urpmi --auto-update fail with md5sum mismatch
Status: RESOLVED WORKSFORME
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 22:04 MSD by Sylvainsjc
Modified: 2013-08-01 17:19 MSD (History)
2 users (show)

See Also:
RPM Package: urpmi-6.71-28-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
urpmi --auto-update 2013/07/17 (11.20 KB, text/x-log)
2013-07-17 22:04 MSD, Sylvainsjc
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvainsjc 2013-07-17 22:04:53 MSD
Created attachment 1676 [details]
urpmi --auto-update 2013/07/17

Description of problem:
Since few times, I'm facing problems with updates on Desktop Fresh only.

The Software Update Manager don't starts downloads or stops after few packages.

With urpmi, I have errors with "md5sum mismatch"

I've tried several ways to configure the download manager (curl, wget, aria2) without success

You can see full informations, logs or video here 
http://forum.rosalab.ru/en/viewtopic.php?f=15&t=2224

I also attach last try this evening where you can see how it's difficult to update some packages
Comment 1 Denis Silakov 2013-07-23 17:22:15 MSD
Can't say for sure, there is suspicion that there was a problem with mirroring at mirror.rosalab.ru - since this is a pool of servers this relatively low mirroring speed. And we had made quite a few changes during the last weeks.

We have added two other mirrors to the official list, maybe they will behave better.
Comment 2 Alexander Burmashev 2013-07-23 17:27:57 MSD
This indeed looks like a mirror.rosalab.ru issue. This is not the first report when files are updated partially for some reason.
Comment 3 Denis Silakov 2013-08-01 16:27:46 MSD
Let's hope that the issue has been resolved with the change of default mirrors.
Comment 4 Sylvainsjc 2013-08-01 17:19:38 MSD
(In reply to comment #3)
> Let's hope that the issue has been resolved with the change of default
> mirrors.

Thanks it's ok since few days now ;)